<!DOCTYPE html>
<html>
    <head>
        <title>AntTab</title>
        <link href="css/style.css" rel="stylesheet">
    </head>
    <body>
        <h1>Good Morning, Yanik</h1>
        <div id="links">
            <div id="columnBox">
                <div class="column" id="column1">
                    <h2><i class="icon-reddit-alien"></i> Reddit</h2>
                </div>
                <div class="column" id="column2">
                    <h2><i class="icon-wrench"></i> Tools</h2>
                </div>
                <div class="column" id="column3">
                    <h2><i class="icon-gitlab"></i> GitLab</h2>
                </div>
                <div class="column" id="column4">
                    <h2><i class="icon-cloud"></i>&#10240;Weather</h2>
                </div>
                <div style="clear: both;"></div>
            </div>
        </div>
    </body>
    <script src="script.js"></script>
</html>
